<?php require_once 'nsoconfig.php';?>
<?php include_once '_cake_top.php';?>
    <?php include_once '_cake_header.php';?>
    <div id="main-content">
        <?php include_once'_cake_searchbar.php'?>
        <div class="pml">
        <?php
		require_once NSO_INC_PATH . 'Pager.php';
		
		switch ($_GET['cat']) {
			case 8:
				include_once '_cake_solution_1.php';
				break;
				
			case 9:
				include_once '_cake_solution_2.php';
				break;
				
			case 10:
				include_once '_cake_solution_3.php';
				break;
				
			default:
				include_once '_cake_solution_index.php';
				break;
		}
		?>
        </div>
        <?php include_once '_cake_solution_siderbar.php'?>
    </div>
    <?php include_once '_cake_footer.php';?>